/**Begin C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SRC_CONTRACTITEM') 
 CREATE TABLE T_SRC_CONTRACTITEM (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FITEMTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FREQUEST NVARCHAR(510) DEFAULT ' ' NOT NULL,
FREPLY NVARCHAR(510) DEFAULT ' ' NOT NULL,
FREMARK NVARCHAR(255) DEFAULT ' ' NOT NULL,
FSUPPLIERID BIGINT DEFAULT 0 NOT NULL,
FSUPPLIERTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FBIZITEMLD BIGINT DEFAULT 0 NOT NULL,
FREPLYVALUE NVARCHAR(510) DEFAULT ' ' NOT NULL,
FDEMAND NVARCHAR(510) DEFAULT ' ' NOT NULL,
FDEMANDVALUE NVARCHAR(510) DEFAULT ' ' NOT NULL
);



/**End C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
